Package php-mcrypt 7.0.14-1 (i686) already flagged

php-mcrypt has already been flagged out-of-date.

You can return to the package details page for php-mcrypt.